@charset "UTF-8";
//
//ETB
//

.etb-font-page {                    // 最大字号 用于缺省页面等文字
    font-size: 44px;
    line-height: 1.5;
}                    
.etb-font-title {                   // 用于 title 等文字       
    font-size: 24px;
    line-height: 1.5;
}
.etb-font-content {                 // 导航等正常阅读字体
    font-size: 14px;
    line-height: 1.5;
}   
.etb-font-tip {                     // 辅助性文字
    font-size: 12px;
    line-height: 1.5;
}
.etb-text-left {
    text-align: left !important;
}
.etb-text-right {
    text-align: right;
}
